using System;

namespace Orienteering.Competition {
    public class DataBase {
        internal Orienteering.Data.DataBase data;

        public DataBase() {
            data = new Orienteering.Data.DataBase();
        }

        public void Close() {
            data.Close();
        }
    }
}
